{
  "name": "folder-movie-files",
  "version": "2.1.1",
  "description": "This program takes movie files in a folder and after putting each one in a separate folder, changes the folder name to movie name and year of release.",
  "main": "bin/index.js",
  "bin": {
    "arrange-movies": "./bin/index.js"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/redhat-personal-projects/training-projects/folder-movie-files.git"
  },
  "keywords": [
    "cli",
    "folder",
    "movie",
    "file"
  ],
  "author": "Mehrdad Helmi",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/redhat-personal-projects/training-projects/folder-movie-files/issues"
  },
  "homepage": "https://gitlab.com/redhat-personal-projects/training-projects/folder-movie-files#readme",
  "dependencies": {
    "boxen": "^5.0.1",
    "chalk": "^4.1.1",
    "mv": "^2.1.1",
    "yargs": "^17.0.1"
  }
}
